Better ListView Class Reference |

# IExtendedList(TItem).SortRange(IEnumerable, IComparer) Method

Sort items in the list.

void IExtendedList(
IEnumerable<int> indices,
IComparer<TItem> comparer
);

#### Parameters

indices
  indices of items to sort
comparer
  item comparer

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace | IExtendedList<TItem>.SortRange Overload List